name: VIB Commerce
description: Integrates VIB Pay with Drupal Commerce.
package: VIB
type: module
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - vib_service:vib_service_authorization
  - commerce:commerce_order
  - commerce:commerce_checkout
  - commerce:commerce_cart
  - commerce:commerce_payment
